@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-900-normal.woff2')
    format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-900-italic.woff2')
    format('woff2');
  font-display: auto;
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-800-normal.woff2')
    format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-800-italic.woff2')
    format('woff2');
  font-display: auto;
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-700-normal.woff2')
    format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-700-italic.woff2')
    format('woff2');
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-500-normal.woff2')
    format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-500-italic.woff2')
    format('woff2');
  font-display: auto;
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-400-normal.woff2')
    format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-400-italic.woff2')
    format('woff2');
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-300-normal.woff2')
    format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-300-italic.woff2')
    format('woff2');
  font-display: auto;
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-100-normal.woff2')
    format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lark';
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/lark-100-italic.woff2')
    format('woff2');
  font-display: auto;
  font-style: italic;
  font-weight: 100;
  font-stretch: normal;
}

/* epilogue-regular - latin */
@font-face {
  font-display: auto;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 400;
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/epilogue-regular.woff2')
    format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* epilogue-italic - latin */
@font-face {
  font-display: auto;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 400;
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/epilogue-italic.woff2')
    format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* epilogue-600 - latin */
@font-face {
  font-display: auto;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 600;
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/epilogue-semiBold.woff2')
    format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* epilogue-700 - latin */
@font-face {
  font-display: auto;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 700;
  src: url('https://gmo-media.s3.us-east-1.amazonaws.com/websites/discipleship/worldcup2026/assets/font/epilogue-bold.woff2')
    format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
